# Pushbullet

This plugin allows to send notifications via Pushbullet.

## Usage

When setting up a device for the pushbullet service, an API token from Pushbullet is required. Please visit
https://www.pushbullet.com and create an account if you haven't done so already. After logging in successfully,
open the "Settings" tab and in "Account Settings", create a new access token. Use that token as the device
parameter when setting up the device.